@import url(//www.zhifu.gov.cn/images/943/2021zf_millia.css);
@import url(//www.zhifu.gov.cn/images/943/2021zf_swiper3.4.2.css);
body{background:#eee;}
.millia{width:1200px;margin:0 auto;position:relative;}
.icon{width:1em; height:1em;vertical-align:-0.15em;fill:currentColor;overflow:hidden;}
.topic{background:url(zf2021foodSafety_01.jpg) no-repeat top center;height:400px;background-size:auto 100%;}

.whiteBg{background:#fff;padding:30px;box-sizing:border-box;}
.tabBox{background:#fff;}
.tabBox .swiper-slide{padding:30px;box-sizing:border-box;}

.ht01{display:flex;background:#fffaf6;border-bottom:2px solid #1b238e;align-items:center;position:relative;}
.ht01 b{font-size:20px;line-height:46px;padding:0 40px;background:#1b238e;color:#fff;margin-right:20px;}
.ht01 dl{display:flex;font-size:16px;line-height:46px;}
.ht01 dl dt{margin-right:20px;font-weight:bold;color:#1b238e;}
.ht01 dl dd{padding:0 20px;}
.ht01 .amore{display:block;position:absolute;right:20px;top:0;font-size:14px;line-height:46px;color:#1b238e;}

.tabs{background:#fffaf6;border-bottom:2px solid #1b238e;font-size:20px;display:flex;}
.tabs li{color:#1b238e;cursor:pointer;line-height:46px;flex:1;text-align:center;}
.tabs a{color:#1b238e;}
.tabs .active{color:#1b238e;transition:all .5s;background:#1b238e;font-weight:bold;}
.tabs .active a{color:#fff;}
.tabs .active a:hover{text-decoration:none;}


.ls01 li,.ls02 li{display:flex;justify-content:space-between;padding-left:20px;position:relative;overflow:hidden;box-sizing:border-box;}
.ls01 li:before,.ls02 li:before{content:"";display:block;width:6px;height:6px;border-radius:6px;position:absolute;left:0;top:20px;background:#1b238e;}
.ls01 li a,.ls01 li a{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ls01 li span,.ls02 li span{font-size:14px;color:#999;}
.ls02{display:flex;justify-content:space-between;flex-wrap:wrap;}
.ls02 li{width:48%;}
.ls02 li a{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.tagFixed{position:fixed;left:2%;bottom:45%;background:linear-gradient(to bottom,#2133bd,#1b238e);padding:10px 20px;border-radius:10px;display:flex;flex-direction:column;align-items:center;justify-content:center;color:#fff;z-index:9999;}
.tagFixed a{color:#fff;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.tagFixed a:hover{text-decoration:none;}
.tagFixed span{font-size:52px;margin-bottom:10px;transition:all 0.5s;}
.tagFixed b{font-size:18px;}
.tagFixed:hover span{transform:rotateY(180deg);}
@media screen and (max-width:640px){
.millia{width:94%;}
.topic{background-size:auto 100%;height:11rem;}

.tabBox .swiper-slide,.whiteBg{padding:1rem;}

.ht01{display:block;}
.ht01 b{display:inline-block;font-size:1.8rem;}
.ht01 dl{display:block;}
.ht01 dl dt{padding-left:2rem;border-bottom:1px solid #e5e5e5;margin-right:0;}
.ht01 dl dd{display:inline-block;padding:0 20px;}
.ht01 .amore{display:block;position:absolute;right:20px;top:0;font-size:14px;line-height:46px;color:#1b238e;}

.tabs{display:flex;justify-content:space-between;}
.tabs li{font-size:1.6rem;line-height:2rem;padding:1rem 0.5rem;flex:1;display:flex;align-items:center;justify-content:center;}

.ls01,.ls02{line-height:2.6rem;font-size:1.5rem;}
.ls01 li,.ls02 li{padding-bottom:1rem;}
.ls02 li{width:100%;}
.ls01 li:before,.ls02 li:before,.meeting dd:before{top:1rem;}
.ls01 li a,.ls02 li a{white-space:normal;}
.ls01 li span,.ls02 li span{display:none;}

.tagFixed{padding:1rem 0.5rem;}
.tagFixed span{font-size:3rem;margin-bottom:0.5rem;transition:all 0.5s;}
.tagFixed b{font-size:1.4rem;font-weight:normal;}
.tagFixed:hover span{transform:rotateY(180deg);}
}